package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsolicitudguardiasPK;
import com.qsoft.rs.sincoar.dto.TarmsolicitudguardiasPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudguardiasPKMapper {

    TarmsolicitudguardiasPKMapper INSTANCE = Mappers.getMapper(TarmsolicitudguardiasPKMapper.class);

    TarmsolicitudguardiasPK getEntidad(TarmsolicitudguardiasPKDTO tarmsolicitudguardiasPK);

    TarmsolicitudguardiasPKDTO getDto(TarmsolicitudguardiasPK tarmsolicitudguardiasPK);

}